RK-J - Task #2598

Please include dt books also in /documentation2
09/01/2022 08:52 AM - Ram Kordale

Status: Closed Start date: 09/01/2022
Priority: Urgent Due date: 09/02/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Admin api url: /getDocumentation

Response: Should return both dt and non-dt books.

History

#1 - 09/01/2022 07:07 PM - Ayush Khandelwal

- Description updated

- Due date set to 09/02/2022

- Assignee changed from Ayush Khandelwal to Venmubhilan B

- Estimated time set to 0.50 h

#2 - 09/08/2022 10:47 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/08/2022 11:08 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/13/2022 06:43 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected on QA

#5 - 09/14/2022 11:17 AM - Ram Kordale
- Status changed from Feedback to Closed
